# ---> Laravel
/vendor/
node_modules/
npm-debug.log
yarn-error.log

# Laravel 4 specific
bootstrap/compiled.php
app/storage/

# Laravel 5 & Lumen specific
public/storage
public/hot

# Laravel 5 & Lumen specific with changed public path
public_html/storage
public_html/hot

# Podcast Generator Specific
db/data/
db/dump/
static/dist/
static/*


storage/*.key
.env
Homestead.yaml
Homestead.json
/.vagrant
.phpunit.result.cache
legacypublic
migrated_artworks_files.tar.gz
migrated_thumbnail_files.tar.gz
site/.yarn/releases/yarn-1.22.19.cjs
site/public/assets
redis/*